Sin virtualizacion

Rivendell

Master Chapuzas
Registrado
19 Mar 2019
Mensajes
494
Puntos
43
Veamos. Equipo.
Mb Asrock 939A790GMH.
CPU opterom 180.
El caso es que tenía virtualizacion en Windows 10, 32bits.

He formateado, instalado w10 y ahora no reconoce virtualizacion. Me dice que la cpu no es compatible.

Por qué?. Por la versión de Windows puesta?

En bios no tengo la opción de activar la virtualizacion.

En definitiva no puedo instalar vmware



Enviado desde mi SM-G975F mediante Tapatalk
 

apm987

Chapuzas Jr
Registrado
13 Ene 2015
Mensajes
26
Puntos
3
Yo tengo un ryzen y para poder virtualizar tuve que instalar el windows 10 pro para poder habilitar la virtualizacion.
 

Rivendell

Master Chapuzas
Registrado
19 Mar 2019
Mensajes
494
Puntos
43
Yo tengo un ryzen y para poder virtualizar tuve que instalar el windows 10 pro para poder habilitar la virtualizacion.
El Windows 10 es la versión pro. Otra cosa es que la versión no me mo admita

Enviado desde mi SM-G975F mediante Tapatalk
 

apm987

Chapuzas Jr
Registrado
13 Ene 2015
Mensajes
26
Puntos
3
¿Tienes activado el Hyper-V?
 

Rivendell

Master Chapuzas
Registrado
19 Mar 2019
Mensajes
494
Puntos
43
¿Tienes activado el Hyper-V?
Si, he tenido que hacerlo a través de power shell porque de la otra forma no se me habilitaba

Enviado desde mi SM-G975F mediante Tapatalk
 

Rivendell

Master Chapuzas
Registrado
19 Mar 2019
Mensajes
494
Puntos
43
Pero me sigue diciendo que no es compatible. Cosa más rara

Enviado desde mi SM-G975F mediante Tapatalk
 

Rivendell

Master Chapuzas
Registrado
19 Mar 2019
Mensajes
494
Puntos
43
Donde puedo descargar la version de windows 10 32 bits , pero que sea antigua?
 

FREEMAN

Otro más del montón.
Registrado
22 May 2014
Mensajes
4.298
Puntos
113
Donde puedo descargar la version de windows 10 32 bits , pero que sea antigua?

Elige la versión de Win10 que quieras → TechBench by WZT

Sobre la virtualización, siempre la he hecho mediante el Hardware,
nunca lo he probado como tu quieres hacerla.

Creo que el problema los tienes con VMware, o con la versión.
Intenta utilizar una versión más antigua de VMware, o utilizar una versión antigua de VirtualBox.
 
Arriba